﻿#Featured {
    
    background: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    min-height: 0;
    z-index: 1000;
}

#FeaturedContent {
}

#Background {
    display: none;
    background: #000 url('../images/CCImage.jpg') no-repeat 50% 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1
}

#BackgroundImage {
    display: none;
    z-index: -1;
    position: fixed; top: 0; left: 0;
}

.bgwidth {
    width: 100%;
}

.bgheight {
    height: 100%;
}

body {
    background: 0;
}

html {
  background: url('../images/CCImage.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}